Name:		smeserver-sogosync
Version:	0.0.1
Release:	0.beta0%{?dist}
Summary:	SME Server integration for sogosync

Group:		Application/System
License:	GNU GPL v2
URL:		https://github.com/xbgmsharp/sogosync
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

BuildRequires:	e-smith-devtools
Requires:	smeserver-webapps-common
Requires:	sogosync

%description
Integrate sogosync, which provides an ActiveSync compatible server for SOGo,
based on Z-Push


%prep
%setup -q -n %{name}-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
(cd root   ; /usr/bin/find . -depth -print | /bin/cpio -dump $RPM_BUILD_ROOT)
/bin/rm -f %{name}-%{version}-filelist
/sbin/e-smith/genfilelist $RPM_BUILD_ROOT \
  > %{name}-%{version}-filelist

%files -f %{name}-%{version}-filelist
%defattr(-,root,root)


%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sat Mar 31 2012 Daniel Berteaud <daniel@firewall-services.com> 0.0.1-1
- initial package
